/* PROMO */
.selected-license-1 .ribbon .pc-1,
.selected-license-3 .ribbon .pc-3,
.selected-license-5 .ribbon .pc-5 {
    display: block;
}

.purchase-block-v2,
.optimizely-buy-block-v2 .purchase-block,
.i18n-en-in .purchase-block {
    display: none;
}

.optimizely-buy-block-v2 .purchase-block-v2 {
    display: block;
}

.acronis-true-image-2017-type-upgrade .fixed-navigation .menu-item-3769,
.acronis-true-image-2017-page-purchase .fixed-navigation .menu-item-3770 {
    display: none !important;
}

.purchasing-acronis-true-image-2017 .loader {
    background: url('http://www.acronis.com/i/inapp/home/ati2016/loader.gif') no-repeat center;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.show-loader {
    position: relative;
    height: 800px;
}

.show-loader .loader {
    display: block;
}

.show-loader .buy-block-content {
    opacity: 0;
}

.show-loader .buy-block-wrapper,
.show-loader div.buy-block-footer {
    height: 0;
    overflow: hidden;
    border: none;
}

.section-in-app .show-loader .loader,
.acronis-true-image-2017-page-inapp .show-loader .loader {
    background-color: #e8edf5;
    position: fixed;
}

.purchasing-acronis-true-image-2017 h2,
.show-premium .license-type-subscription-2Y,
.purchasing-acronis-true-image-2017 .premium,
.purchasing-acronis-true-image-2017 .lapcom-website,
.purchasing-acronis-true-image-2017 .cloud-unlimited,
.purchasing-acronis-true-image-2017 .item-upgrade-license,
.acronis-true-image-2017-type-upgrade .item-buy-license {
    display: none;
}

.show-premium .premium {
    display: block;
}

.acronis-true-image-2017-type-buy .item-buy-license,
.acronis-true-image-2017-type-upgrade .item-upgrade-license {
    display: block !important;
}

.purchasing-acronis-true-image-2017 {
    font: 400 14px/1.3 'Open Sans', sans-serif;
    color: #525966;
    padding: 0;
}

.acronis-true-image-2017-page-product h2 {
    display: block;
    padding: 0 0 30px;
}

.purchasing-acronis-true-image-2017 .js-hide {
    display: none;
}

.purchasing-acronis-true-image-2017 .buy-block-wrapper {
    overflow: visible;
    margin: 0 auto;
    width: 960px;
}

.purchasing-acronis-true-image-2017 p {
    margin: 0;
    padding: 0;
}

.purchasing-acronis-true-image-2017 sup {
    font-size: 100%;
    top: 0;
    vertical-align: baseline;
}

.purchasing-acronis-true-image-2017 .buy-block-title {
    color: #2D3138;
    font-size: 22px;
    font-weight: 600;
    padding: 16px 0 18px 16px;
}

.purchasing-acronis-true-image-2017 .buy-block-title .user {
    position: absolute;
    top: 25px;
    right: 0;
    display: block !important;
    font-size: 14px;
    font-weight: 400;
    color: #5592CE;
    width: 250px;
    overflow: hidden;
    text-align: right;
    height: 19px;
}

.purchasing-acronis-true-image-2017 .buy-block-content {
    margin: 0;
    min-height: 0;
    padding: 0;
}

.purchasing-acronis-true-image-2017 i {
    font-style: normal;
}

.purchasing-acronis-true-image-2017 u {
    text-decoration: none;
}

.purchasing-acronis-true-image-2017 ul li.license {
    background: transparent;
    box-sizing: content-box;
    border: none;
    border-top: 1px solid #b3c4de;
    float: none;
    margin: 0 0 0 -32px !important;
    min-height: 0 !important;
    overflow: hidden;
    padding: 31px 0 29px 32px !important;
    width: 100%;
}

.purchasing-acronis-true-image-2017 .license-slider {
    float: left;
    width: 170px;
}

.purchasing-acronis-true-image-2017 .license-slider-legend {
    display: block;
    height: 25px;
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-bottom: 17px;
    margin-bottom: -17px;
}

.purchasing-acronis-true-image-2017 .license-slider-legend i {
    cursor: pointer;
    left: 0;
    position: absolute;
    margin-left: -20px;
    padding-bottom: 22px;
    top: 0;
    width: 57px;
    color: #4b88c7;
    font-size: 16px;
    text-align: center;
    z-index: 1;
}

.purchasing-acronis-true-image-2017 .license-slider-legend i:hover {
    color: #4f9bff;
}

.purchasing-acronis-true-image-2017 .license-slider-legend .i3 {
    left: 50%;
    margin-left: -29px;
}

.purchasing-acronis-true-image-2017 .license-slider-legend .i5 {
    left: 100%;
    margin-left: -38px;
}

.purchasing-acronis-true-image-2017 .license-slider-legend i b {
    border: 1px solid #4875b3;
    border-radius: 100%;
    cursor: pointer;
    height: 14px;
    margin: 0 0 0 -12px;
    bottom: 1px;
    width: 14px;
    position: absolute;
    z-index: 1;
    background: #fff;
}

.purchasing-acronis-true-image-2017 .license-slider-legend i.selected b span {
    width: 8px;
    height: 8px;
    background: #4d94e0;
    position: absolute;
    border-radius: 100%;
    top: 3px;
    left: 3px;
}

.purchasing-acronis-true-image-2017 .license-slider em {
    clear: both;
    background: #488bd3;
    margin: 4px 6px 0;
    position: relative;
    height: 8px;
    border-radius: 8px;
    cursor: pointer;
    border: 0;
    display: block;
}

.purchasing-acronis-true-image-2017 ul {
    list-style: none;
    margin: 0;
    padding: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.purchasing-acronis-true-image-2017 ul.license-type {
    padding: 8px 0;
}

.purchasing-acronis-true-image-2017 ul li {
    float: left;
}

.purchasing-acronis-true-image-2017 .license-type li {
    background: #fff;
    border: 1px solid #b3c4de;
    box-sizing: border-box;
    min-height: 334px;
    margin: 0 7px 0 0;
    padding: 2px 0 0;
    position: relative;
    width: 230px;
}

.purchasing-acronis-true-image-2017 .license-type li.item-last {
    margin: 0 !important;
}

.purchasing-acronis-true-image-2017 .license-type li .best-value {
    display: none;
}

.show-premium.acronis-true-image-2017-page-inapp .license-type li .best-value {
    background-color: #488bd3;
    display: block;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    left: 0;
    line-height: 32px;
    letter-spacing: 1px;
    margin: 0;
    padding: 0 28px 0 16px;
    position: absolute;
    top: 55px;
    text-transform: uppercase;
    text-align: center;
    width: auto;
}

.show-premium.acronis-true-image-2017-page-inapp .license-type li .best-value i {
    height: 0;
    border-style: solid;
    border-width: 16px 10px 16px 0;
    border-color: transparent #e8edf5 transparent transparent;
    left: 100%;
    margin-left: -10px;
    position: absolute;
    top: 0;
    width: 0;
}

.purchasing-acronis-true-image-2017 .license-type li strong {
    display: block;
    color: #2D3138;
    font-size: 16px;
    font-weight: 700;
    padding: 21px 0 16px;
    text-align: center;
}

.show-premium .purchasing-acronis-true-image-2017 .license-type li strong i {
    display: block;
    font-weight: 400;
}

.purchasing-acronis-true-image-2017 .license-type li p.ulimited-mobile {
    display: none;
}

.purchasing-acronis-true-image-2017 .license-type ol {
    list-style: none;
    margin: 0;
    padding: 0 14px 14px;
    text-align: center;
}

.purchasing-acronis-true-image-2017 .license-type ol li {
    border: none;
    min-height: 0 !important;
    font-size: 13px;
    float: none;
    line-height: 1.2;
    margin: 0 auto;
    padding: 9px 0 0 0;
    width: auto;
}

.purchasing-acronis-true-image-2017 .license-type ol li.item-first {
    color: #2c3038;
    font-size: 14px;
    font-weight: 700;
    padding-top: 26px;
}

.purchasing-acronis-true-image-2017 .license-type ol li.item-first u,
.purchasing-acronis-true-image-2017 .license-type ol li.item-first strong {
    display: none;
}

.purchasing-acronis-true-image-2017 .license-type .price {
    color: #2D3138;
    display: block;
    font-size: 24px;
    margin: 0;
    padding: 0;
    text-align: center;
    line-height: 1.8;
}

.purchasing-acronis-true-image-2017 .license-type .price b i s {
    color: #aaafb3;
    font-weight: 400;
    padding-right: 5px;
}

.show-premium .purchasing-acronis-true-image-2017 .license-type .price {
    line-height: 1.3;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade .price {
    height: auto !important;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade span.price b {
    display: block;
    padding: 0;
    line-height: 2;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade .price b i {
    font-size: 22px;
    font-weight: 600;
}

.purchasing-acronis-true-image-2017 .license-type .price span {
    font-size: 13px;
    font-weight: 600;
}

.purchasing-acronis-true-image-2017 .license-type u {
    cursor: pointer;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.purchasing-acronis-true-image-2017 .license-type li.selected {
    box-shadow: 0 7px 25px rgba(0, 0, 0, 0.3);
    border-color: #488CD3;
}

.purchasing-acronis-true-image-2017 .license-type li.selected .border-u {
    cursor: default;
    border: 2px solid #488CD3;
    box-sizing: border-box;
}

.purchasing-acronis-true-image-2017 .cloud-storage {
    float: left;
    padding: 20px 0 0 0;
    text-align: left;
}

.purchasing-acronis-true-image-2017 .cloud-storage .item-left {
    clear: both;
    float: left;
    width: 170px;
}

.purchasing-acronis-true-image-2017 .cloud-storage-selector {
    background-color: #fff;
    border: 1px solid #aaafb3;
    color: #585858;
    cursor: pointer;
    float: left;
    height: 30px;
    font-size: 16px;
    line-height: 1.9;
    margin-top: 3px;
    padding: 0 0 0 7px;
    position: relative;
    width: 184px;
    text-align: left;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.purchasing-acronis-true-image-2017 .cloud-storage-selector b,
.purchasing-acronis-true-image-2017 .cloud-storage-selector strong {
    font-weight: 400;
}

.acronis-true-image-2017-page-inapp .cloud-storage-selector b,
.acronis-true-image-2017-page-inapp .cloud-storage-selector strong {
    font-weight: 700;
}

.purchasing-acronis-true-image-2017 .cloud-storage-selector div {
    top: 30px;
    height: 0;
    left: -1px;
    overflow: hidden;
    position: absolute;
    width: 105%;
    z-index: 101;
}

.purchasing-acronis-true-image-2017 .cloud-storage-selector-items {
    background: #fff;
    border: 1px solid #aaafb3;
    top: 0;
    left: 0;
    position: absolute;
    width: 191px;
}

.purchasing-acronis-true-image-2017 .cloud-storage-selector-items li {
    padding: 0 0 0 7px;
    float: none;
    cursor: pointer;
}

.purchasing-acronis-true-image-2017 .cloud-storage-selector-items li:hover {
    color: #fff;
    background-color: #4d94e0;
}

.purchasing-acronis-true-image-2017 .cloud-storage .info {
    clear: both;
    float: left;
    margin: 11px 0 0 1px;
}

.purchasing-acronis-true-image-2017 .cloud-storage .info span {
    display: none;
}

.purchasing-acronis-true-image-2017 .cloud-storage .info span.subscription {
    cursor: pointer;
    display: inline;
}

.purchasing-acronis-true-image-2017 .cloud-storage .info:hover {
    color: #4f9bff;
}

.purchasing-acronis-true-image-2017 .cloud-storage .info u {
    text-transform: uppercase;
}

.purchasing-acronis-true-image-2017 .item-unlimited,
.purchasing-acronis-true-image-2017 .license-choose-number {
    display: none;
}

.purchasing-acronis-true-image-2017 .cloud-storage-unlimited .info,
.purchasing-acronis-true-image-2017 .cloud-storage-unlimited .item-left span,
.purchasing-acronis-true-image-2017 .cloud-storage-unlimited .cloud-storage-selector {
    display: none;
}

.purchasing-acronis-true-image-2017 .cloud-storage-unlimited .item-left {
    padding: 0 0 0 32px !important;
    width: 700px !important;
}

.purchasing-acronis-true-image-2017 .cloud-storage-unlimited .item-left .item-unlimited,
.purchasing-acronis-true-image-2017 .cloud-storage-unlimited .item-left .item-unlimited b {
    display: block;
}

.acronis-true-image-2017-page-inapp #footer,
.acronis-true-image-2017-page-inapp #header,
.acronis-true-image-2017-page-inapp .social-icons-sticky,
.acronis-true-image-2017-page-inapp .product-header,
.acronis-true-image-2017-page-inapp .license-choose-number,
.acronis-true-image-2017-page-inapp .cookies-note,
.acronis-true-image-2017-page-inapp .page-will-be-translated,
.acronis-true-image-2017-page-inapp .date-subscription {
    display: none;
}

.acronis-true-image-2017-page-inapp .contextual-links-region {
    min-height: 650px;
}

.acronis-true-image-2017-page-inapp {
    height: 100%;
    background-color: #e8edf5;
    width: 768px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.acronis-true-image-2017-page-inapp em {
    font-style: normal;
}

.acronis-true-image-2017-page-inapp .license-choose-number {
    background: #e8edf5;
    margin: 18px 0 0;
    padding: 10px 0 20px;
}

.acronis-true-image-2017-page-inapp .clear {
    display: none;
}

.acronis-true-image-2017-page-inapp .wrapper {
    padding: 0;
}

.acronis-true-image-2017-page-inapp .buy-block-content {
    min-height: 512px;
}

.acronis-true-image-2017-page-inapp .buy-block-wrapper {
    width: 100%;
}

.acronis-true-image-2017-page-inapp .buy-block-title {
    background: #fff;
    height: 28px;
}

.acronis-true-image-2017-page-inapp .buy-block-footer .buy-block-wrapper {
    background: #fff;
    bottom: 0;
    height: 63px;
    left: 0;
    position: absolute;
    z-index: 2;
}

.acronis-true-image-2017-page-inapp .buy-block-title .renew,
.acronis-true-image-2017-page-inapp .buy-block-title .upgrade {
    display: none;
}

.acronis-true-image-2017-page-inapp ul.license-type {
    padding: 0 0 0 32px;
}

.acronis-true-image-2017-page-inapp .license-type li strong {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
}

.i18n-it.acronis-true-image-2017-page-inapp .license-type li strong {
    font-size: 13px;
}

.acronis-true-image-2017-page-inapp .license-type .price b {
    margin: 0;
    padding: 16px 0 0 0;
}

.acronis-true-image-2017-page-inapp .license-type .price i sup {
    font-size: 100%;
    top: 0;
    vertical-align: baseline;
}

.acronis-true-image-2017-page-inapp .license .subtitle {
    display: block;
    float: left;
    padding: 0;
    position: relative;
    width: 210px;
}

.acronis-true-image-2017-page-inapp .show-checkbox .license .subtitle {
    padding: 0 0 0 32px;
}

.i18n-ru.acronis-true-image-2017-page-inapp .license .subtitle {
    width: 245px;
    display: block;
    float: left;
    padding-right: 30px;
}

.i18n-fr.acronis-true-image-2017-page-inapp .license .subtitle,
.i18n-es.acronis-true-image-2017-page-inapp .license .subtitle,
.i18n-fr-ca.acronis-true-image-2017-page-inapp .license .subtitle {
    width: 220px;
}

.i18n-de.acronis-true-image-2017-page-inapp .license .subtitle {
    width: 200px;
    padding-right: 30px;
}

.acronis-true-image-2017-page-inapp .license-type li .inapp-fix-de {
    padding-bottom: 0;
    margin-bottom: -4px;
}

.i18n-ja.acronis-true-image-2017-page-inapp .license .subtitle,
.i18n-it.acronis-true-image-2017-page-inapp .license .subtitle,
.i18n-zh-hans.acronis-true-image-2017-page-inapp .license .subtitle {
    padding-right: 30px;
}

.acronis-true-image-2017-page-inapp .cloud-storage {
    width: 100%;
}

.acronis-true-image-2017-page-inapp img.icon-storage {
    margin-bottom: 25px;
}

.acronis-true-image-2017-page-inapp .cloud-storage-selector strong,
.purchasing-acronis-true-image-2017 .cloud-storage-selector .subscription-2Y,
.purchasing-acronis-true-image-2017 .selected-subscription-2Y .subscription-1Y {
    display: none;
}


.acronis-true-image-2017-page-inapp .show-price .subscription-1Y,
.acronis-true-image-2017-page-inapp .show-price-2Y .subscription-2Y {
    display: inline !important;
}

.acronis-true-image-2017-page-inapp .selected-subscription-2Y .subscription-2Y,
.acronis-true-image-2017-page-inapp .selected-subscription .cloud-storage-selector strong {
    display: inline;
}

.acronis-true-image-2017-page-inapp .cloud-storage-selector div {
    top: auto;
    bottom: 31px;
}

.acronis-true-image-2017-page-inapp .cloud-storage .item-left {
    clear: none;
    padding: 0 0 0 32px;
}

.acronis-true-image-2017-page-inapp .show-checkbox .cloud-storage .item-left {
    padding: 0 0 0 52px;
    position: relative;
}

.i18n-pl.acronis-true-image-2017-page-inapp div.cloud-storage .item-left {
    width: 205px;
}

.i18n-es.acronis-true-image-2017-page-inapp div.cloud-storage .item-left,
.i18n-es-mx.acronis-true-image-2017-page-inapp div.cloud-storage .item-left {
    width: 215px;
}

.i18n-ru.acronis-true-image-2017-page-inapp div.cloud-storage .item-left,
.i18n-pt-br.acronis-true-image-2017-page-inapp div.cloud-storage .item-left,
.i18n-pt-pt.acronis-true-image-2017-page-inapp div.cloud-storage .item-left {
    width: 180px;
}

.i18n-de.acronis-true-image-2017-page-inapp div.cloud-storage .item-left,
.i18n-id.acronis-true-image-2017-page-inapp div.cloud-storage .item-left {
    width: 200px;
}

.acronis-true-image-2017-page-inapp .cloud-storage-selector {
    font-size: 14px;
    line-height: 2.2;
    margin: 3px 0 0 14px;
    width: 190px;
}

.acronis-true-image-2017-page-inapp .cloud-storage-selector-items {
    border-bottom: none;
    top: 1px;
    width: 197px;
}

.acronis-true-image-2017-page-inapp .license-type .cloud-storage-selector u {
    position: relative;
}

.acronis-true-image-2017-page-inapp .info img.icon-info {
    height: 12px;
    margin: 2px 0 -2px 4px;
    width: 12px;
}

.acronis-true-image-2017-page-inapp .cloud-storage .info {
    float: right;
    font-size: 13px;
    margin: 10px 20px 0 0;
    width: 300px;
}

.i18n-id.acronis-true-image-2017-page-inapp .cloud-storage .info {
    margin-top: 3px;
    width: 270px;
}

.i18n-es.acronis-true-image-2017-page-inapp .cloud-storage .info,
.i18n-es-mx.acronis-true-image-2017-page-inapp .cloud-storage .info {
    margin-top: 3px;
    width: 240px;
}

.i18n-de.acronis-true-image-2017-page-inapp .cloud-storage .info,
.i18n-ja.acronis-true-image-2017-page-inapp .cloud-storage .info,
.i18n-ru.acronis-true-image-2017-page-inapp .cloud-storage .info,
.i18n-pl.acronis-true-image-2017-page-inapp .cloud-storage .info,
.i18n-pt-pt.acronis-true-image-2017-page-inapp .cloud-storage .info,
.i18n-pt-br.acronis-true-image-2017-page-inapp .cloud-storage .info {
    margin-top: 3px;
    width: 240px;
}

.acronis-true-image-2017-page-inapp .inapp-only {
    display: block !important;
}

.acronis-true-image-2017-page-inapp .buy-block-footer .float-right strong {
    margin-left: 30px;
}

.acronis-true-image-2017-page-inapp .buy-block-footer .float-right .inapp-only {
    float: left;
    padding: 0 10px 0 0;
}

.acronis-true-image-2017-page-inapp .buy-block-footer .buy-block-wrapper {
    border-top: 1px solid #b3c4de;
    overflow: hidden;
}

.acronis-true-image-2017-page-inapp a.buy-link {
    border: 2px solid #609425;
    height: 28px;
    font-weight: 600;
    line-height: 2;
    margin: 0 16px 0;
    padding: 0 25px;
    text-transform: none;
}

.acronis-true-image-2017-page-inapp .info {
    font-size: 13px;
    color: #4875b3;
}

.acronis-true-image-2017-page-inapp .qtip-whats-new {
    width: 450px !important;
}

.acronis-true-image-2017-page-inapp .qtip-whats-new .qtip-tip {
    top: 35px !important;
}

.acronis-true-image-2017-page-inapp .qtip-cloud .qtip-tip {
    left: 70% !important;
}

.acronis-true-image-2017-page-inapp .info .tooltip-content li {
    border: none;
    background: transparent;
}

.product-OEM ul.license-type {
    padding-top: 60px;
}

.product-OEM .license-type .license {
    display: none;
}

.product-OEM-WD .license-type-item,
.product-OEM-WD .license-type .price b i em {
    display: none;
}

.product-OEM-WD ul.license-type li.selected {
    display: block;
    margin: 20px 0 30px 172px;
    min-height: 268px;
    width: 360px;
}

.product-OEM-WD ul.license-type li.selected strong {
    padding: 25px 0 15px;
    margin: 0;
}

.product-OEM-WD .license-type .price {
    height: 62px;
    background: #d6e7ff;
    padding: 27px 0 0;
    margin: 0 0 8px;
}

.product-OEM-WD .license-type .item-first {
    display: none;
}

.product-OEM-WD .license-type .price b {
    line-height: 1;
    font-size: 36px;
}

.product-OEM-WD .license-type .price b i s {
    display: block;
    color: #525966;
    font-size: 16px;
    font-weight: 400;
    margin: -9px 0 4px;
}

.product-OEM-WD .product-license-5 .license-type {
    height: 0px;
    overflow: hidden;
}

.acronis-true-image-2017-page-inapp ul.license-type-upgrade {
    padding-top: 57px;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade li {
    min-height: 280px;
    margin: 0 114px 0 0;
    text-align: center;
    width: 294px;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade li .title {
    position: absolute;
    top: -27px;
    left: 0;
    width: 100%;
    text-align: center;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade li .date-subscription {
    display: none;
    font-size: 13px;
    position: absolute;
    bottom: 15px;
    left: 0;
    text-align: center;
    width: 100%;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade li .icon {
    height: 60px;
    margin: 59px auto 0;
    width: 60px;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade li.item-last .icon {
    margin-top: 36px;
}

.acronis-true-image-2017-page-inapp ul.license-type-upgrade li.selected {
    border: 3px solid #488CD3;
}

.acronis-true-image-2017-page-inapp ul.license-type-upgrade li.selected strong {
    padding-top: 7px;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade-cloud li.item-last .icon {
    margin-top: 60px;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade li .icon-subscription {
    width: 95px;
    height: 57px;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade li strong {
    padding: 7px 0 0 0 !important;
    text-transform: none;
    font-weight: 600;
    line-height: 1.25;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade li.default strong i {
    display: block;
    font-weight: 400;
    padding: 10px 0 0 0;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade .license-info {
    display: block;
    padding: 14px 0 16px;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade .item-last .license-info {
    background: #e8edf5;
    margin: 18px 0 0;
}

.acronis-true-image-2017-page-inapp ul.license-type-upgrade-cloud .item-last .license-info {
    background-color: transparent;
    margin: -10px 0 0 0;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade .license-info span {
    font-size: 13px;
    display: block;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade-cloud .license-info span {
    font-size: 14px;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade .price {
    background: none;
    font-size: 22px;
    font-weight: 600;
    height: auto;
    margin: 0;
    padding: 0;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade .info {
    border: none;
    cursor: pointer;
    font-size: 13px;
    right: 5px;
    padding: 29px 0 0 5px;
    position: absolute;
    top: -20px;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade .info img.icon-info {
    margin: 3px 6px -2px 7px;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade .license-type-item u {
    display: none;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade .bg-upgrade {
    height: 42px;
    position: absolute;
    right: -106px;
    top: 118px;
    width: 97px;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade li .icon-cloud {
    width: 95px;
    height: 57px;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade  .cloud-storage-selector b {
    font-weight: 700;
}

.acronis-true-image-2017-page-inapp .buy-block-wrapper-cloud .license-type .price,
.acronis-true-image-2017-page-inapp .buy-block-wrapper-cloud .buy-block-title span {
    display: none;
}

.acronis-true-image-2017-page-inapp .buy-block-wrapper-cloud .renew,
.acronis-true-image-2017-page-inapp .buy-block-wrapper-cloud .buy-block-title span.renew,
.acronis-true-image-2017-page-inapp .buy-block-wrapper-cloud .license-type-upgrade li .date-subscription {
    display: block;
}

.acronis-true-image-2017-page-inapp .buy-block-wrapper .item-last .cloud-storage-selector {
    margin: 0 auto;
    float: none;
}

.acronis-true-image-2017-page-inapp .buy-block-wrapper .cloud-storage-selector li {
    padding: 0 0 0 7px;
    float: none;
    min-height: 0;
    text-align: left;
    margin: 0;
    border: 0;
    width: auto;
}

.acronis-true-image-2017-page-inapp .item-last .license-slider {
    float: none;
    margin: 6px auto 0;
    width: 80px;
}

.acronis-true-image-2017-page-inapp .license-slider-legend i {
    font-size: 14px;
    padding: 0 0 24px;
}

.acronis-true-image-2017-page-inapp .item-last .license-slider-legend .i1 {
    display: none;
}

.acronis-true-image-2017-page-inapp .item-last .license-slider-legend .i3 {
    left: 0;
    margin: 0 0 0 -20px;
}

.acronis-true-image-2017-page-inapp div.perpetual-1pc li.license-type-item {
    min-height: 320px;
}

.acronis-true-image-2017-page-inapp .perpetual-1pc .item-last .license-info {
    background: none;
    padding: 0;
    margin: 8px 0 -8px;
}

.acronis-true-image-2017-page-inapp .perpetual-1pc .item-last .license-info .license {
    display: none;
}

.acronis-true-image-2017-page-inapp .checkbox {
    background: url('/sites/default/public_files/promotions/wizard_u2_hotfix_1/check.png') no-repeat 0 0;
    cursor: pointer;
    display: none;
    height: 16px;
    position: absolute;
    width: 16px;
    z-index: 11
}

.acronis-true-image-2017-page-inapp .show-checkbox .checkbox {
    display: block;
}

.acronis-true-image-2017-page-inapp .subtitle .checkbox {
    top: 6px;
    left: 0;
}

.acronis-true-image-2017-page-inapp .cloud-storage .checkbox {
    top: 10px;
    left: 32px;
}

.acronis-true-image-2017-page-inapp .license-type-upgrade .selected .checkbox {
    top: 10px;
    left: 10px;
}

.acronis-true-image-2017-page-inapp .checkbox-selected {
    background-position: 0 -32px;
    border: none;
}

.acronis-true-image-2017-page-inapp .cloud-hidden .cloud-storage {
    position: relative;
}

.acronis-true-image-2017-page-inapp .product-hidden .license-slider,
.acronis-true-image-2017-page-inapp .cloud-hidden .cloud-storage-selector,
.acronis-true-image-2017-page-inapp .cloud-hidden .cloud-storage .subscription,
.acronis-true-image-2017-page-inapp .product-hidden .license-type .license-type-item {
    opacity: 0.5;
}

.acronis-true-image-2017-page-inapp .product-hidden .license-type .default {
    opacity: 1;
}

.acronis-true-image-2017-page-inapp .cloud-hidden .cloud-storage:before,
.acronis-true-image-2017-page-inapp .product-hidden .license-type li:before {
    content: '';
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}

.acronis-true-image-2017-page-inapp .product-hidden .license-type-upgrade .price {
    display: none;
}

.acronis-true-image-2017-page-inapp .cloud-hidden .cloud-storage:before {
    left: 50px;
    width: 95%;
}

.acronis-true-image-2017-page-inapp .cloud-storage .info .subscription u {
    display: none;
}

.acronis-true-image-2017-page-inapp .selected-subscription .cloud-storage .info .subscription u {
    display: inline;
}

.acronis-true-image-2017-page-inapp .show-cloud-unlimited div {
    display: none !important;
}

.acronis-true-image-2017-page-inapp .show-cloud-unlimited div.cloud-unlimited {
    display: table !important;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    vertical-align: middle;
}

.acronis-true-image-2017-page-inapp .show-cloud-unlimited div.cloud-unlimited div {
    display: table-cell !important;
    text-align: center;
    vertical-align: middle;
}

.acronis-true-image-2017-page-inapp .show-cloud-unlimited div.cloud-unlimited div span {
    display: none;
}

.acronis-true-image-2017-page-inapp .LPMcontainer {
    display: none !important;
}

.acronis-true-image-2017-page-inapp .inapp-type-upgrade .buy-link i,
.acronis-true-image-2017-page-inapp .inapp-type-upgrade-visible a.buy-link span,
.acronis-true-image-2017-page-inapp .inapp-type-upgrade .buy-block-title .inapp-only,
.acronis-true-image-2017-page-inapp .inapp-type-upgrade-visible .buy-block-title .item-buy-license,
.acronis-true-image-2017-page-inapp .inapp-type-upgrade .buy-block-footer .float-left .item-buy-license i,
.acronis-true-image-2017-page-inapp .inapp-type-upgrade-visible .buy-block-footer .float-left span.item-buy-license {
    display: none !important;
}

.acronis-true-image-2017-page-inapp .inapp-type-upgrade .buy-link span,
.acronis-true-image-2017-page-inapp .inapp-type-upgrade-visible a.buy-link i,
.acronis-true-image-2017-page-inapp .inapp-type-upgrade-visible .buy-block-title .item-upgrade-license,
.acronis-true-image-2017-page-inapp .inapp-type-upgrade .buy-block-footer .float-left .item-buy-license,
.acronis-true-image-2017-page-inapp .inapp-type-upgrade .buy-block-title .purchase-only,
.acronis-true-image-2017-page-inapp .inapp-type-upgrade-visible .buy-block-footer .float-left .item-upgrade-license {
    display: block !important;
}

.acronis-true-image-2017-page-inapp .inapp-type-upgrade .buy-block-footer .float-left {
    display: block;
    padding: 23px 0 0 20px;
}

.inapp-product-2015 {
    overflow: hidden;
}

.purchasing-acronis-true-image-2017 .icon-license {
    float: left;
    height: 27px;
    margin: 5px 24px 0 0;
    width: 32px;
}

.purchasing-acronis-true-image-2017 .icon-selector {
    bottom: 9px;
    height: 8px;
    right: 7px;
    position: absolute;
    width: 16px;
}

.purchasing-acronis-true-image-2017 .icon-storage {
    height: 23px;
    float: left;
    margin: 8px 10px 0;
    width: 36px;
}

.purchasing-acronis-true-image-2017 .info {
    color: #5592CE;
    font-size: 16px;
    position: relative;
}

.purchasing-acronis-true-image-2017 .info .icon-info {
    cursor: pointer;
    height: 16px;
    margin: 2px 0 -2px 4px;
    width: 16px;
}

.purchasing-acronis-true-image-2017 .info .tooltip-content {
    background: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    overflow: hidden;
}

div.qtip-default {
    border-color: #2d3138;
    background-color: #2d3138;
    color: #fff;
    font-size: 13px;
    line-height: 18px;
    max-width: 100%;
    padding: 10px;
    width: 350px;
}

.qtip-content ul {
    margin: 0;
    padding: 0 0 0 14px;
}

.qtip-content ul li {
    padding: 0 0 10px;
    list-style-type: disc;
}

.qtip-content p {
    margin: 0;
    padding: 0 0 5px;
}

.purchasing-acronis-true-image-2017 .buy-block-footer .float-left {
    float: left;
}

.purchasing-acronis-true-image-2017 .buy-block-footer .float-right {
    float: right;
    padding: 16px 0 0;
}

.purchasing-acronis-true-image-2017 .buy-block-footer .page-link {
    display: none;
    text-align: left;
}

.purchasing-acronis-true-image-2017 .buy-block-footer .page-link i {
    display: block;
    padding: 8px 0 0 0;
    font-size: 16px;
    color: #525966;
}

.purchasing-acronis-true-image-2017 .buy-block-footer .page-link a {
    font-size: 16px;
    font-weight: 400;
    color: #5592CE;
    text-decoration: underline;
}

.purchasing-acronis-true-image-2017 .buy-block-footer .page-link a:hover {
    color: #4f9bff;
}

.purchasing-acronis-true-image-2017 .buy-block-footer .float-right strong {
    color: #2D3138;
    font-size: 24px;
    font-weight: 600;
    float: left;
    line-height: 1.2;
}

.purchasing-acronis-true-image-2017 .buy-link {
    background-color: #92bd11;
    display: block;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    float: right;
    height: 32px;
    line-height: 2.26;
    padding: 0 37px;
    text-transform: uppercase;
    margin: 0 0 0 16px;
}

.purchasing-acronis-true-image-2017 .buy-link:hover {
    background-color: #83ad00;
}

.purchasing-acronis-true-image-2017 .inapp-only,
.purchasing-acronis-true-image-2017 .upgrade-only,
.purchasing-acronis-true-image-2017 .purchase-only,
.purchasing-acronis-true-image-2017 .product-only,
.acronis-true-image-2017-page-inapp .buy-block-footer .float-left,
.acronis-true-image-2017-page-inapp .buy-block-footer .float-right a span {
    display: none;
}

.acronis-true-image-2017-page-product .purchasing-acronis-true-image-2017 {
    margin: 0 auto;
    width: 960px;
    position: relative;
}

.acronis-true-image-2017-page-product .purchase-only {
    display: block !important;
}

.acronis-true-image-2017-page-product .buy-block-title {
    display: none;
}

.acronis-true-image-2017-page-product .cloud-storage {
    min-height: 97px;
}

.acronis-true-image-2017-page-product .cloud-disabled .cloud-storage {
    opacity: 0;
    position: relative;
}

.acronis-true-image-2017-page-product .cloud-disabled .cloud-storage:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.acronis-true-image-2017-page-product .cloud-storage span.item-left {
    padding-top: 10px;
}

.acronis-true-image-2017-page-product .cloud-storage-selector {
    margin-top: 13px;
    width: 184px;
}

.i18n-ru.acronis-true-image-2017-page-product .cloud-storage-selector {
    width: 204px;
}

.acronis-true-image-2017-page-product .buy-block-footer {
    bottom: 0;
    padding: 0 0 7px;
    position: absolute;
    right: 0;
    width: 330px;
}

.i18n-cs.acronis-true-image-2017-page-product .buy-block-footer,
.i18n-ko.acronis-true-image-2017-page-product .buy-block-footer,
.i18n-it.acronis-true-image-2017-page-product .buy-block-footer,
.i18n-es.acronis-true-image-2017-page-product .buy-block-footer,
.i18n-de.acronis-true-image-2017-page-product .buy-block-footer {
    width: 390px;
}

.i18n-id.acronis-true-image-2017-page-product .buy-block-footer,
.i18n-pt-br.acronis-true-image-2017-page-product .buy-block-footer,
.i18n-pt-pt.acronis-true-image-2017-page-product .buy-block-footer {
    width: 410px;
}

.i18n-pl.acronis-true-image-2017-page-product .buy-block-footer,
.i18n-ja.acronis-true-image-2017-page-product .buy-block-footer,
.i18n-en-sg.acronis-true-image-2017-page-product .buy-block-footer,
.i18n-en-hk.acronis-true-image-2017-page-product .buy-block-footer,
.i18n-en-au.acronis-true-image-2017-page-product .buy-block-footer {
    width: 370px;
}

.i18n-ru.acronis-true-image-2017-page-product .buy-block-footer,
.i18n-fr.acronis-true-image-2017-page-product .buy-block-footer,
.i18n-es-mx.acronis-true-image-2017-page-product .buy-block-footer {
    width: 430px;
}

.i18n-fr-ca.acronis-true-image-2017-page-product .buy-block-footer {
    width: 460px;
}

.acronis-true-image-2017-page-product .buy-block-footer .float-left {
    float: right;
    text-align: right;
}

.acronis-true-image-2017-page-product .buy-block-footer .float-right strong {
    font-weight: 700;
}

.acronis-true-image-2017-page-product .buy-block-footer .upgrade-only {
    display: block;
    padding: 20px 0 0 0;
    text-align: right;
}

.acronis-true-image-2017-page-product .buy-block-footer .buy-link span {
    display: none;
}

.acronis-true-image-2017-page-product .buy-block-footer .buy-link i {
    display: block;
}

.acronis-true-image-2017-page-product .buy-block-footer .buy-block-wrapper {
    overflow: hidden;
    width: auto;
}

.acronis-true-image-2017-page-product .buy-block-footer .float-right {
    padding: 0;
}

.acronis-true-image-2017-page-inapp .qtip-default {
    width: 500px;
    max-width: 100%;
    margin: 0 -20px;
}

.acronis-true-image-2017-page-purchase {
    background-color: #e8edf5;
    width: 100%;
}

.acronis-true-image-2017-page-purchase .purchase-only {
    display: block !important;
}

.acronis-true-image-2017-page-purchase .buy-block-title {
    font-size: 36px;
    font-weight: 300;
    padding: 0;
    text-align: left;
}

.purchasing-acronis-true-image-2017 .box-small-line-4 li {
    min-height: 272px;
}

.purchasing-acronis-true-image-2017 .box-small-line-5 li {
    min-height: 288px;
}

.purchasing-acronis-true-image-2017 .box-small-line-6 li {
    min-height: 300px;
}

.acronis-true-image-2017-page .icon-license {
    height: 40px;
    margin: 2px 25px 0 0;
    width: 48px;
}

.acronis-true-image-2017-page .license-type li {
    margin: 0 12px 5px 0;
    width: 312px;
}

.acronis-true-image-2017-page .box-line-4 li {
    min-height: 276px;
}

.acronis-true-image-2017-page .box-line-5 li {
    min-height: 292px;
}

.acronis-true-image-2017-page .license-type .license {
    border: none;
    padding: 26px 0 28px 32px !important;
    width: 100%;
}

.acronis-true-image-2017-page .license-type .license .subtitle {
    display: block;
    float: left;
    font-size: 16px;
    text-align: left;
    width: 230px;
    width: 236px;
    padding: 0 20px 0 0;
}

.i18n-ru.acronis-true-image-2017-page .license-type .license .subtitle {
    padding: 0;
    width: 320px;
}

.acronis-true-image-2017-page .cloud-storage .item-left {
    font-size: 16px;
    color: #2D3138;
    padding: 0 24px 0 0;
    text-align: left;
    width: 206px;
}

.acronis-true-image-2017-page .cloud-storage .item-left-w240 {
    width: 240px;
}

.acronis-true-image-2017-page .cloud-storage .item-left-w260 {
    width: 260px;
}

.acronis-true-image-2017-page .icon-storage {
    height: 31px;
    margin: 2px 24px 0 0;
    width: 50px;
}

.acronis-true-image-2017-page-purchase .cloud-disabled .cloud-storage {
    display: none;
}

.acronis-true-image-2017-page-purchase .cloud-storage .info {
    margin: 12px 0 16px 1px;
}

.acronis-true-image-2017-page-purchase .info .icon-info {
    height: 16px;
    margin: 2px 0 -2px 4px;
    width: 16px;
}

.acronis-true-image-2017-page-purchase .cloud-storage-selector {
    margin-top: 5px;
    width: 184px;
}

.i18n-ru .purchasing-acronis-true-image-2017 .cloud-storage-selector {
    width: 199px;
}

.i18n-ru .purchasing-acronis-true-image-2017 .cloud-storage-selector-items {
    width: 206px;
}

.acronis-true-image-2017-page-purchase .purchasing-acronis-true-image-2017 {
    padding-top: 50px;
    width: 100%;
}

.acronis-true-image-2017-page-purchase .buy-block-footer {
    background: #fff;
    border-top: 1px solid #b3c4de;
    margin-top: 32px;
}

.acronis-true-image-2017-page-purchase .buy-block-footer .buy-block-wrapper {
    padding: 10px 0 25px;
    overflow: hidden;
}

.acronis-true-image-2017-page-purchase .buy-block-footer .float-left {
    padding: 15px 0 0;
}

.acronis-true-image-2017-page-purchase .buy-block-footer .float-left .item-upgrade-license {
    padding: 14px 0 0;
}

.acronis-true-image-2017-page-purchase .buy-block-footer .float-left .item-upgrade-license a {
    float: left;
    margin: 0 20px 0 0;
}

.acronis-true-image-2017-page-purchase .buy-block-footer .float-right strong {
    padding: 8px 0 0;
    font-weight: bold;
}

.acronis-true-image-2017-page-purchase .buy-link {
    height: 47px;
    line-height: 3.3;
    margin: 0 0 0 13px;
    padding: 0 32px;
}

.acronis-true-image-2017-page-purchase .clear {
    height: 0;
}

.acronis-true-image-2017-page-inapp .lapcom-website pre {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    white-space: normal;
    padding: 0 50px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.5;
}

.acronis-true-image-2017-page-inapp .lapcom-website-visible {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    display: table;
    font-size: 16px;
}

.acronis-true-image-2017-page-inapp .license-type-buy li.premium {
    border-color: #afc4e0;
    background: transparent;
    box-shadow: none;
    border-right: none;
    border-left: none;
    min-height: 292px;
    margin: 12px 0!important;
    padding: 61px 0 0 0;
    width: 702px;
}
.acronis-true-image-2017-page-inapp .license-type-buy li.premium strong {
    font-size: 36px;
    font-weight: 600;
    line-height: 40px;
    padding: 40px 0 7px;
    text-align: left;
    text-transform: none;
}

.acronis-true-image-2017-page-inapp .license-type-buy li.premium strong i {
    font-size: 23px;
    padding-top: 2px;
}

.acronis-true-image-2017-page-inapp .license-type-buy li.premium .price {
    text-align: left;
}

.acronis-true-image-2017-page-inapp .license-type-buy li.premium .price s {
    color: #2d3138;
    padding-right: 9px;
}

.acronis-true-image-2017-page-inapp .license-type-buy li.premium ol {
    position: absolute;
    top: 51px;
    right: 0;
    width: 350px;
    margin: 0;
    padding: 0;
}

.acronis-true-image-2017-page-inapp .license-type-buy li.premium ol li {
    font-size: 16px;
    padding: 0 0 11px 23px;
}

.i18n-ru.acronis-true-image-2017-page-inapp .license-type-buy li.premium ol li {
    font-size: 14px;
}

.acronis-true-image-2017-page-inapp .license-type-buy li.premium ol li,
.acronis-true-image-2017-page-inapp .license-type-buy li.premium ol li i {
    background: transparent;
    font-weight: 400;
    text-align: left;
    color: #525966;
    text-transform: none;
}

.acronis-true-image-2017-page-inapp .license-type-buy li.premium ol li .icon {
    height: 10px;
    background: url('/i/products/ati2017/inapp/bg-icon@2x.png') no-repeat 0 0;
    background-size: cover;
    position: absolute;
    top: 5px;
    left: 0;
    width: 12px;
}

.acronis-true-image-2017-page-inapp .license-type-buy li.premium ol .item-first {
    font-weight: 700;
}

.acronis-true-image-2017-page-inapp .license-type-buy li.premium .border-u {
    border: none;
}

.i18n-zh-hant .purchasing-acronis-true-image-2017,
.i18n-zh-hans .purchasing-acronis-true-image-2017 {
    user-select: initial;
}

.acronis-true-image-2017-page-inapp .tieten-website {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    display: table!important;
    font-size: 16px;
    z-index: 102;
}

.acronis-true-image-2017-page-inapp .tieten-website pre {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    white-space: normal;
    padding: 0 50px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.5;
}

.acronis-true-image-2017-page-inapp .tieten-website pre span {
    display: block;
}

.show-premium .license-type-item .info,
.purchasing-acronis-true-image-2017 .v1,
.purchasing-acronis-true-image-2017 .buy-block-footer .page-link i,
.purchasing-acronis-true-image-2017 .cloud-storage .info span.v1,
.selected-subscription-1Y .cloud-storage-selector .hide-1Y,
.selected-subscription-2Y .cloud-storage-selector .hide-2Y,
.selected-subscription-P-1Y .cloud-storage-selector .hide-P-1Y,
.cloud-storage-selector-items .hide-cloud-upgrade {
    display: none;
}

.show-premium div.qtip-default { width: 500px; }

.acronis-true-image-2017-page-product .buy-block-footer .upgrade-only {
    padding: 10px 0 32px;
}

.acronis-true-image-2017-page-purchase .buy-block-footer .float-left span {
    padding-top: 14px;
}

.buy-block-content .text-included,
.buy-block-content .show-cloud-included u,
.buy-block-content.selected-subscription li.subscription-hide {
    display: none!important;
}

.buy-block-content .show-cloud-included .text-included {
    display: inline!important;
}

.acronis-true-image-2017-page-inapp .license-type li,
.i18n-pl.acronis-true-image-2017-page-inapp .license-type li {
    min-height: 300px;
}

@media only screen and (max-width: 550px) {
    .qtip-default {
        min-width: 100%;
        max-width: 100%;
    }
}

@media only screen and (max-width: 959px) {

    .purchasing-acronis-true-image-2017 .buy-block-wrapper {
        width: 100%;
    }

    .acronis-true-image-2017-page .cloud-storage {
        float: none;
        margin: 0 auto;
        padding: 0;
        width: 100% !important;
        min-height: 0;
        text-align: center;
    }

    .acronis-true-image-2017-page .cloud-storage .item-left {
        float: none;
        margin: 0 auto;
        display: block;
        padding: 0;
    }

    .acronis-true-image-2017-page .cloud-storage .info {
        float: none;
        margin: 20px 0;
    }

    .acronis-true-image-2017-page .buy-block-footer .float-left,
    .acronis-true-image-2017-page .buy-block-footer .float-right {
        float: none;
        display: block;
    }

    .acronis-true-image-2017-page .buy-link {
        float: none;
        width: 230px;
        margin: 20px auto 0;
        padding: 0;
    }

    .purchasing-acronis-true-image-2017 .buy-block-footer .page-link {
        text-align: center;
    }

    .acronis-true-image-2017-page-purchase .buy-block-footer .page-link a {
        float: none!important;
        padding-bottom: 10px;
        display: block;
    }

    .acronis-true-image-2017-page-product .purchasing-acronis-true-image-2017 {
        width: 100%;
    }

    .acronis-true-image-2017-page-product .buy-block-footer {
        float: none;
        margin: 0 auto;
        width: 100%;
        position: relative;
    }

    .acronis-true-image-2017-page-product .cloud-storage-selector {
        margin: 15px auto 0;
        float: none;
    }

    .acronis-true-image-2017-page-product .buy-block-footer {
        float: none;
        margin: 0 auto;
        width: 100% !important;
    }

    .acronis-true-image-2017-page-product .buy-block-footer .float-right strong {
        display: block;
        margin: 0 auto;
        float: none;
    }

    .acronis-true-image-2017-page-purchase .cloud-storage-selector {
        float: none;
        margin: 20px auto 0;
    }

    .acronis-true-image-2017-page-purchase .purchase-only {
        text-align: center;
    }

    .acronis-true-image-2017-page li.license-type-item,
    .acronis-true-image-2017-page ul.license-type > li.item-last {
        float: none;
        margin: 0 auto 20px!important;
    }

    .acronis-true-image-2017-page .license-type .license {
        display: block;
        width: 312px;
        margin: 20px auto 0 !important;
        padding: 0 !important;
    }

    .acronis-true-image-2017-page .license .license-slider {
        display: block;
        clear: both;
        margin: 25px auto 30px;
        float: none;
        width: 165px;
    }

    .acronis-true-image-2017-page .license-type .license .subtitle,
    .acronis-true-image-2017-page .buy-block-footer .float-right strong {
        float: none;
        display: block;
        margin: 0 auto;
    }
}

.pc-1,
.pc-3,
.pc-5 {
    display: none;
}


/* PROMO */
.promo-save-price {
    display: block;
    color: #4d94e0;
    font-weight: 700;
    margin: -2px 0 0;
}

.acronis-true-image-2017-page .license-type .price { min-height: 60px; }

.acronis-true-image-2017-page .license-type li { min-height: 360px; }

.purchasing-acronis-true-image-2017 .ribbon {
    background-color: #4382eb;
    background-image: linear-gradient(to right, #4382eb, #06bcfe);
    font-weight: 700;
    font-size: 14px;
    float: left;
    display: inline-block;
    color: #fff;
    letter-spacing: -0.2px;
    line-height: 32px;
    max-height: 32px;
    margin: 6px 0 0 40px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    padding: 0 14px;
}

.purchasing-acronis-true-image-2017 .ribbon em {
    font-style: normal;
}

.inapp-type-upgrade-visible .ribbon i,
.purchasing-acronis-true-image-2017 .ribbon b,
.acronis-true-image-2017-page-inapp .ribbon em,
.acronis-true-image-2017-type-upgrade .ribbon i {
    display: none;
}

.inapp-type-upgrade-visible .ribbon b,
.acronis-true-image-2017-type-upgrade .ribbon b {
    display: inline;
}

.purchasing-acronis-true-image-2017 .ribbon:before,
.purchasing-acronis-true-image-2017 .ribbon:after {
    border-style: solid;
    content: '';
    height: 0;
    left: 100%;
    position: absolute;
    width: 0;
}

.purchasing-acronis-true-image-2017 .ribbon:before {
    border-width: 16px 0 0 8px;
    border-color: transparent transparent transparent #06bcfe;
    bottom: 0;
}

.purchasing-acronis-true-image-2017 .ribbon:after {
    border-width: 16px 8px 0 0;
    border-color: #06bcfe transparent transparent transparent;
    top: 0;
}

.purchasing-acronis-true-image-2017 .ribbon span {
    border-style: solid;
    border-width: 16px 10px 16px 0;
    border-color: transparent #4382eb transparent transparent;
    height: 0;
    position: absolute;
    right: 100%;
    top: 0;
    width: 16px;
}

.lang-fr-ca.acronis-true-image-2017-page-inapp .license-type .price b { font-size: 22px; }
.lang-en-au.acronis-true-image-2017-page-inapp .license-type .price b { font-size: 20px; }
.lang-fr-ca.show-premium.acronis-true-image-2017-page-inapp .license-type .price b,
.lang-en-au.show-premium.acronis-true-image-2017-page-inapp .license-type .price b { font-size: 24px; }

.lang-fr.acronis-true-image-2017-page-inapp .ribbon {
    margin-left: 20px;
    padding: 0 10px;
}

@media only screen and (max-width: 959px) {

    .acronis-true-image-2017-page  .ribbon {
        margin: 0 0 20px;
        padding: 10px 0;
        max-height: none;
        line-height: 1.4;
        float: none;
        width: 100%;
    }

    .acronis-true-image-2017-page .ribbon span,
    .acronis-true-image-2017-page .ribbon:after,
    .acronis-true-image-2017-page .ribbon:before {
        display: none;
    }
}
